/* CSS Document */
/*Positioning*/

#container {
position:absolute;
width: 1025px;
left:50%;
margin-left: -512.5px;
background:#FFFFFF;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
padding-top:10px;
margin-bottom:0;
}

#toolbar {
margin-left:238px;
width:787px;
height: 14px;
}

#toolbar p span {
	position:absolute;
	left:987px;
}

#leftnav {
float:left;
width: 235px;
}
#mainbody {
margin-left:240px;
margin-top: 5px;
width: 650px;
}

#footer {
width:1025px;
margin-top:80px;
}

/*MainPage*/

#mainnav{
margin-top: 5px;
}
#leftnav p.photo2 {
margin-top:48px;
}
#rightpanel {
float:right;
margin-top:5px;
width:450px;
}
#botright {
position:absolute;
top:38.3em;
}
#middlepanel{
width: 250px;
margin-left:240px;
margin-top:5px;
}

#botmid {
position:relative;
top:4.3em;
width: 300px;
margin-left:240px;
padding-bottom:18em;
}

.caption {
text-align:center;
margin:0;
}

#resources {
width: 400px;
padding-bottom:1em;
padding-left:.25em;
}
/*Secondary Pages*/
#reviews {
margin-top:10px;
}

#contents p, #contents ol{
margin-top:0px;
margin-bottom:0px;
}

#contents p {
margin-left: 42px;
}

/*INNOVATION*/
#inno {
padding-bottom:600px;
}
/*FORMAT*/

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:70%;
background: #CCCCCC;
margin-top:0;
margin-bottom:0;
}

h1, h2 {
	font-weight:normal;
}

#toolbar p {
font-size:90%;
font-weight:normal;
padding: 0;
margin:0;
}
#middlepanel p {
margin-top:1em;
margin-bottom:1em;
margin-left:1.5em;
}

.bulk {
position:relative;
top:-10px;
left:5px;
}

h2 {
font-size:110%;
}

h3 {
font-size:90%;
margin-bottom:0.25em;
margin-top:0px;
}

#botmid p{
margin-top:0px;
}

dl {
margin-bottom:0;
margin-top:0;
}
.toollinks dd {
font-size:80%;
margin-left:15px;
}

a:link,a:visited{
text-decoration:none;
font-size:100%;
}

a:hover{
font-weight:bold;
}

.toollinks dd {
margin-bottom:2px;
}

#footer p {
margin-top:0px;
margin-bottom:0px;
text-align:center;
line-height: 1.4em;
}

.bar {
color:#FF0000;
background:#FF0000;
margin-top:1em;
margin-bottom:0px;
height:3px;
}

.photocredit {
font-size: 75%;
margin-top:5px;
width:200px;
}

#reviews blockquote{
margin-left:10px;
margin-bottom:0;
margin-top:5px;
}

#reviews p{
margin:0;
margin-left:42px;
padding-bottom:10px;
}

/*Additional writing*/
.addl {
float:left;
margin-right:10px;
border:0;
margin-top:10px;
margin-bottom:30px;
}

.add:hover img{
border:1px solid #FF0000;
}


a:hover img{
border:1px solid #FF0000;
}
.head {
margin-top:8px;
}

.author {
margin:0;
}

.specs {
margin:0;
}

.booktext, .title, .author, .specs {
margin-left:185px;
}

.booktext {
margin-top:20px;
}

.photos {
margin: 0;
margin-top:10px;
}

#addlwriting{
padding-bottom:50px;
}

/*Biblio page*/
.bib {
margin-left: 15px;
margin-bottom:50px;
}
.bib dd{
margin-bottom:15px;
}
.bib dt{
margin-left: 10px;
}
/*Instructor PAge*/
.login {
font-style:italic;
margin-bottom:0px;
margin-top:5px;
}

form.info {
line-height:150%;
}

form.info legend {
font-size:90%;
margin-bottom:0.25em;
margin-top:0px;
font-weight:bold;
}

form.info input {
margin-bottom:3px;
}
form.info label{
margin-bottom:3px;
}
form.info fieldset {
border: 1px solid gray;
padding:5px;
}
form.info label.req {
float:left;
width:175px;
display:block;
}

form.info label.check {
margin-left:5px;
}

form.info p{
margin-bottom:5px;
}

/*FORM SUBMIT*/
#formsubmit {
padding-bottom:625px;
margin-top:15px;
}
/*borders*/
#toolbar {
border-bottom: 2px solid red;
}

#resources {
border: 2px solid red;
}
/*INSTRUCTORS*/


form.loginform FIELDSET {	border: 0; }

form.loginform FIELDSET P BR { clear: left; }

form.loginform LABEL {
	margin-top: 5px;
    display: block;
    width: 100px;
    padding: 0;
    float: left;
}

form INPUT {
    border: 1px solid #CCC;
	margin-bottom: 5px;
    background-color: #FFF;
    padding: 2px;
}

form INPUT:hover {
	border: 1px solid #222;
    background-color: #EEE;
}

ul.none {list-style-type:none; margin-top:0px;}

ul.none1 {list-style-type:none; margin-top:4px; margin-bottom:0px;}
ol.fig {margin-top:0;}
ul.innerlist{list-style-type:disc;}